﻿.usage-overview {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 30px;
}
/* line 9, scss/_usage-overview.scss */
.usage-overview .usage-item {
  position: relative;
  margin-bottom: 20px;
}
/* line 13, scss/_usage-overview.scss */
.usage-overview .usage-item .content {
  background-color: #ffffff;
  height: 100%;
}
.usage-overview .usage-item .content picture img{
    width:100%;
    height:275px;
}
/* line 17, scss/_usage-overview.scss */
.usage-overview .usage-item .content span {
  display: block;
  text-align: center;
  padding: 5%;
  font-weight: bold;
  font-size: 1.2em;
}
/* line 24, scss/_usage-overview.scss */
.usage-overview .usage-item .content p {
  width: 100%;
}
/* line 29, scss/_usage-overview.scss */
.usage-overview .usage-item .overlay {
   /*background: rgba(50, 74, 189, 0.96); */
   background: rgba(0, 107, 175, 0.95);
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  transition: opacity 0.5s ease;
  color: #ffffff;
  padding: 5% 15%;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
/* line 46, scss/_usage-overview.scss */
.usage-overview .usage-item .overlay h3 {
  margin-top: 0;
  font-size: 1.6em;
}
/* line 50, scss/_usage-overview.scss */
.usage-overview .usage-item .overlay a {
   position: relative; 
   margin-top:-11px;
   height: auto; 
   width: auto; 
}
/* line 57, scss/_usage-overview.scss */
.usage-overview .usage-item .overlay span {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.1em;
}
/* line 64, scss/_usage-overview.scss */
.usage-overview .usage-item:hover .overlay {
  opacity: 1;
}
/* line 69, scss/_usage-overview.scss */
.usage-overview.count-2 .usage-item {
  width: 48%;
}
/* line 72, scss/_usage-overview.scss */
.usage-overview.count-3 .usage-item {
  width: 31%;
}
/* line 75, scss/_usage-overview.scss */
.usage-overview.count-4 .usage-item {
  width: 23%;
}
/* line 24, scss/_mixins.scss */
.usage-overview:after, .usage-overview:before {
  content: none;
}
@media (max-width: 991px) {
  /* line 82, scss/_usage-overview.scss */
  .usage-overview.count-3 .usage-item, .usage-overview.count-4 .usage-item {
    width: 31%;
  }
  /* line 85, scss/_usage-overview.scss */
  .usage-overview.count-2 .usage-item {
    width: 48%;
  }
}
@media (max-width: 767px) {
  /* line 91, scss/_usage-overview.scss */
  .usage-overview.count-2 .usage-item, .usage-overview.count-3 .usage-item, .usage-overview.count-4 .usage-item {
    width: 100%;
  }
}

.shadow-sm {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

.shadow-none {
  box-shadow: none !important;
}

/*.gallery {
    padding-top: 118px;
}

    .gallery h2 {
        margin-bottom: 64px;
    }

    .gallery h3 {
        text-align: center;
        padding-top: 10px;
    }

    .gallery .videos_title {
        margin-bottom: 50px;
    }

.gallery_video .cycle-slide {
    width: 100%;
}

.gallery .video_container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

    .gallery .video_container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.gallery .video_content {
    max-width: 500px;
    margin: 30px auto 0;
    text-align: center;
}

    .gallery .video_content p {
        line-height: 32px;
        font-weight: 300;
    }

.gallery .controls {
    margin: 0 auto;
    padding-top: 10px;
    width: 48px;
    height: 48px;
    border: 2px solid #1f6def;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

    .gallery .controls i {
        color: #1f6def;
        font-size: 16px;
    }

    .gallery .controls:hover {
        border: 2px solid #b2bdc6;
    }

        .gallery .controls:hover i {
            color: #b2bdc6;
        }

.gallery .photos_title {
    margin-top: 72px;
    margin-bottom: 50px;
}

.gallery_cycle {
    margin: 0 -1px;
    border-bottom: 2px solid #fff;
}

    .gallery_cycle .cycle-slide {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .open_popup_sliders {
    opacity: 1;
    cursor: pointer;
}

    .open_popup_sliders:hover {
        opacity: 0.8;
    }

.popup_gallery {
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.popup_gallery_sliders {
    width: 100%;
    height: 100%;
    position: relative;
}

.popup_gallery_slider {
    width: 100%;
    height: 100%;
}

    .popup_gallery_slider img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }

.popup_gallery .object_fit {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

    .popup_gallery .object_fit img {
        opacity: 0;
    }

.popup_gallery_pager {
    position: absolute;
    bottom: 0;
    z-index: 500;
    width: 100%;
    margin-right: -4px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

    .popup_gallery_pager span {
        background: #fff;
        color: transparent;
        line-height: 1;
        margin-right: 4px;
        cursor: pointer;
        height: 10px;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
        -webkit-transition: background 0.3s linear;
        transition: background 0.3s linear;
    }

    .popup_gallery_pager .cycle-pager-active {
        background: #1f6def;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
        -webkit-transition: background 0.3s linear;
        transition: background 0.3s linear;
    }

.popup_gallery_cycle_prev, .popup_gallery_cycle_next {
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 10px;
    width: 48px;
    height: 48px;
    border: 2px solid #1f6def;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    z-index: 9999;
}

    .popup_gallery_cycle_prev i, .popup_gallery_cycle_next i {
        color: #1f6def;
        font-size: 16px;
    }

    .popup_gallery_cycle_prev:hover, .popup_gallery_cycle_next:hover {
        border: 2px solid #b2bdc6;
    }

        .popup_gallery_cycle_prev:hover i, .popup_gallery_cycle_next:hover i {
            color: #b2bdc6;
        }

.popup_gallery_cycle_prev {
    left: 20px;
}

.popup_gallery_cycle_next {
    right: 20px;
}

.popup_gallery .popup_arrow {
    cursor: pointer;
    color: #1f6def;
    font-size: 24px;
    position: relative;
}

    .popup_gallery .popup_arrow:hover {
        color: #002341;
    }

.popup_gallery_close {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9999;
}

    .popup_gallery_close:before {
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 2px;
        left: 2px;
        background: #fff;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
    }*/